[data-cellid="top_c1"][data-page="csb_masterlist"][data-cellid="top_c1"][data-page="csb_masterlist"][data-cellid="top_c1"][data-page="csb_masterlist"] {
  background-color: #ffffff;
  width: 200px;
  color: #000000;
}
[data-cellid="grid_headcell_field"][data-page="csb_masterlist"][data-cellid="grid_headcell_field"][data-page="csb_masterlist"][data-cellid="grid_headcell_field"][data-page="csb_masterlist"] {
  color: #369b19;
  font-style: italic;
  font-weight: bold;
  font-size: 13px;
}
[data-cellid="grid_footcell_field"][data-page="csb_masterlist"][data-cellid="grid_footcell_field"][data-page="csb_masterlist"][data-cellid="grid_footcell_field"][data-page="csb_masterlist"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field1"][data-page="csb_masterlist"][data-cellid="grid_headcell_field1"][data-page="csb_masterlist"][data-cellid="grid_headcell_field1"][data-page="csb_masterlist"] {
  color: #369b19;
  font-style: italic;
  font-weight: bold;
  font-size: 13px;
}
[data-cellid="grid_footcell_field1"][data-page="csb_masterlist"][data-cellid="grid_footcell_field1"][data-page="csb_masterlist"][data-cellid="grid_footcell_field1"][data-page="csb_masterlist"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field2"][data-page="csb_masterlist"][data-cellid="grid_headcell_field2"][data-page="csb_masterlist"][data-cellid="grid_headcell_field2"][data-page="csb_masterlist"] {
  color: #369b19;
  font-style: italic;
  font-weight: bold;
  font-size: 13px;
}
[data-cellid="grid_footcell_field2"][data-page="csb_masterlist"][data-cellid="grid_footcell_field2"][data-page="csb_masterlist"][data-cellid="grid_footcell_field2"][data-page="csb_masterlist"] {
  white-space: nowrap;
}
[data-page="csb_masterlist"][data-itemid="masterlist_header"] {
  color: #369b19;
  font-style: italic;
  font-weight: bold;
  font-size: 16px;
  padding-top: 2px;
  padding-left: 100px;
}
[data-page="csb_masterlist"][data-itemid="back_master"] > .btn {
  text-shadow: none;
  width: 12px;
  color: #369b19;
  font-style: italic;
  font-weight: bold;
  font-size: 16px;
}
[data-page="csb_masterlist"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


